<?php

namespace App\Http\Controllers\Orders;

use App\Classes\Modules\Orders\ControllersLogic\CreateOrderRemarkLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreateOrderRemarkController
{
    public function create(Request $request, CreateOrderRemarkLogic $logic): JsonResponse{
        return $logic->execute($request);
    }
}